<div id="modalUserInfo"  class="modal fade" data-backdrop="static" data-keyboard="false" role="dialog">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title"></h4>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">Information de l'utilisateur connect&eacute; !</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                            <p>Login : <b style="color:#0085c7"><span id="lblUserLogin"></span></b></p>
                            <p>Nom utilisateur :  <b style="color:#0085c7"><span id="lblUserName"></span></b></p>
                            <p>Matricule :  <b style="color:#0085c7"><span id="lblUserMatricule"></span></b></p>
                            <p>Fonction :  <b style="color:#0085c7"><span id="lblUserFonction"></span></b></p>
                            <p>Site/Bureau :  <b style="color:#0085c7"><span id="lblUserSiteModal"></span></b></p>
                            <p>Adresse site/bureau :  <b style="color:#0085c7"><span id="lblUserSiteAdresseModal"></span></b></p>
                            <p>Secteur :  <b style="color:#0085c7"><span id="lblUserSAModal"></span></b></p>
                            <!--p>Derni&egrave;re connexion :  <b style="color:#0085c7"><span id="lblLastConnexion"></span></b></p-->
                            <div id="divApercuSignature">
                                <p>
                                    Signature : <span id="spanLoading" style="font-style: italic"></span> <input onchange="readImageUrl(this)" style="display: none" accept="image/*" type="file" id="idSignatureAgent"/>
                                    <img style="display: none" width="100" id="imgSignatureAgent"/>
                                    <b style="color:#0085c7"><i onclick="joindre()" class="fa fa-edit"></i></b>

                                    <script>
                                        function joindre() {
                                            document.getElementById("idSignatureAgent").click();
                                        }
                                        function readImageUrl(input) {
                                            if (input.files && input.files[0]) {
                                                var reader = new FileReader();
                                                reader.onload = function (e) {
                                                    var base64 = e.target.result;
                                                    $('#imgSignatureAgent').attr('src', base64);
                                                    $('#imgSignatureAgent').attr('style', 'display:inline');
                                                    saveSignatureAgent();
                                                }
                                                reader.readAsDataURL(input.files[0]);
                                            }
                                        }
                                    </script>
                                </p>
                            </div>
                            <br/>
                        </div>
                        <div class="panel-footer">
                            <div class="row">
                                <div class="col-lg-6 pull-left">

                                </div>
                                <div class="col-lg-6 ">
                                    <button  
                                        id="btnSelectReceptionniste"
                                        id="btnUpdatePassword" 
                                        data-toggle="modal" 
                                        data-target="#modalUpdateUserPassword"
                                        class="btn btn-danger pull-right">
                                        <i class="fa fa-edit"></i>  
                                        Modifier votre mot de passe
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
            </div>
        </div>

    </div>
</div>

<div id="modalUpdateUserPassword" data-backdrop="static" data-keyboard="false"  class="modal fade" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title"></h4>
            </div>
            <div class="modal-body">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">Modifier votre mot de passe !</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                            <label <a >Mot de passe actuel : <span style="color:red"> *</span></label>
                            <input id="inputCurrentPassword" style="height: 40px;" type="password" class="form-control" placeholder="Mot de passe actuel" >
                            <br/>
                            <label <a >Nouveau mot de passe  : <span style="color:red"> *</span> </label>
                            <input id="inputNewPassword"   style="height: 40px;" type="password" class="form-control" placeholder="Nouveau mot de passe"  >
                            <br/>
                            <label <a >Confirmation du nouveau mot de passe   :  <span style="color:red"> *</span></label>
                            <input id="inputConfirmNewPassword"   style="height: 40px;" type="password" class="form-control" placeholder="Confirmation du nouveau mot de passe"  >
                            <br/>
                        </div>
                        <div class="panel-footer">

                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" id="btnUpdatePassword"  class="btn btn-danger" data-toggle="modal" > <i class="fa fa-edit"></i>  Modifier</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
            </div>
        </div>

    </div>
</div>